Subject: Re: 2.6.33 -next tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 09 Dec 2009 15:29:32 +1100

On Tue, 2009-12-08 at 22:25 -0600, Olof Johansson wrote:
> On Tue, Dec 08, 2009 at 02:45:05PM -0800, Andrew Morton wrote:
> > On Wed, 09 Dec 2009 09:29:43 +1100
> > Benjamin Herrenschmidt <[email-masked]> wrote:
> > 
> > > On Tue, 2009-12-08 at 14:33 -0700, Grant Likely wrote:
> > > > This tree has also been in linux-next for a while now, so it should be
> > > > a safe pull. 
> > > 
> > > I'll pull it, I'll pull it, stop nagging :-)
> > > 
> > 
> > ooh, does nagging work?
> > 
> > <writes that down somewhere>
> 
> Remains to be seen. He hasn't actually pulled it yet, has he? :)

Well, actually I have ... but I haven't pushed the result out yet :-)

Cheers,
Ben.